# NAME: 2KGames
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/2KGames/2KGames.list
# UPDATED: 2026-04-06 06:45:14 UTC
# DOMAIN-SUFFIX: 4
# TOTAL: 4
payload:
  - DOMAIN-SUFFIX,2k.com
  - DOMAIN-SUFFIX,2kcoretech.online
  - DOMAIN-SUFFIX,2kgames.com
  - DOMAIN-SUFFIX,take2games.com
